#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 04 19:50:23 JST 2020
maven-metadata-acrylic-repo.xml.lastUpdated=1601808622924
maven-metadata-acrylic-repo2.xml.lastUpdated=1601808622957
maven-metadata-bungeecord-repo.xml.lastUpdated=1601808623217
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.error=
